ALTER TABLE VS4TPO2 ADD
	TPO2TypeEX smallint NULL,
	TPO2TypeInOut smallint NULL,
	TPO2ForwarderInvNo nvarchar(30) NULL,
	TPO2ShippingInvNo nvarchar(30) NULL,
	TPO2ShipMode smallint NULL,
	TPO2AWBBLNo nvarchar(30) NULL,
	TPO2VendorInvNo nvarchar(30) NULL,
	TPO2IMEXEntryNo nvarchar(30) NULL,
	TPO2ControlNote nvarchar(1000) NULL
GO
